@charset "UTF-8";
/* CSS Document */
/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0px;
	padding: 0px;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	background-color: rgba(0,0,0,1.00);
	background-image: url(../_images/prime-BG4.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
/*Fixed layout*/
body {
	width: 100%;
	margin: 0 auto;
	font-size: 100%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1;
	color: rgba(0,0,0,1.00);
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
strong { 
    font-weight: bold;
}
em { 
    font-style: italic;
}
h1 {
	font-style: normal;
}
.h1Header {
	font-size: 1.6em;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: rgba(255,255,255,1.00);
	font-weight: 200;
	margin: 0 0 .8em 0;
}
h2 {
	font-style: normal;
}
.h2Header {
	font-size: 1.6em;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: rgba(255,255,255,1.00);
	font-weight: 200;
	margin: 0 0 .8em 0;
}
h3 {
	font-style: normal;
}
.h3Header {
	font-size: 1.6em;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: rgba(255,255,255,1.00);
	font-weight: 200;
	margin: 0 0 .8em 0;
}
h4 {
	font-size: 1.4em;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: rgba(255,255,255,1.00);
	font-weight: 200;
	margin: 1em 0 0 0;
}
header {
	width: 100%;
	background-color: rgba(0,0,0,1.00);
	margin: 0 auto;
	border-bottom: 2px solid rgba(117,103,34,1.00);
}
.headerTop {
	width: 1100px;
	height: 163px;
	margin: 0 auto;
	background-color: rgba(0,0,0,1.00);
	background-image: url(../_images/cellularone-banner.jpg);
	background-repeat: no-repeat;
	background-position: left 10px;
}
.headerTopHD {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: 5.5em;
	font-weight: 200;
	padding: .96em 0 0 5.3em;
	/*text-shadow: 2px 2px 3px rgba(0,0,0,.50);*/
	color: rgba(225,227,108,1.00);
}
.headerBot {
	float: left;
	width: 1100px;
	margin: 0 auto;
}
.headerBotHD {
	float: left;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: 5.8em;
	font-weight: 200;
	padding: 0 0 0 .81em;	/*text-shadow: 2px 2px 3px rgba(0,0,0,.40);*/
	color: rgba(236,238,118,1.00);
}
.headerBotHDsm {
	float: left;
	font-size: 1.3em;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 200;
	padding: 2.7em 0 0 .6em;
	color: rgba(0,0,0,1.00);
	letter-spacing: .4em;
}
.container {
	width: 1100px;
	margin: 0 auto 4em auto;
	overflow: hidden;
}
nav {
	float: left;
	width: 405px;
	margin: 1.6em 0 0 0;
	text-transform: capitalize;
}
.button {
	float: left;
	margin: 0 0 0 .5em;
	width: 170px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	font-weight: 200;
	text-align: center;
}
.button a:link {
	float: left;
	color: rgba(255,255,255,1.00);
	width: 170px;
	padding: .5em 0 .5em 0;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	font-weight: 200;
	background-color: rgba(112,190,81,0.00);
	text-align: center;
	text-decoration: none;
	border: 1px solid rgba(52,52,52,.40);
}
.button a:visited {
	float: left;
	color: rgba(255,255,255,1.00);
	width: 170px;
	padding: .5em 0 .5em 0;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	font-weight: 200;
	background-color: rgba(112,190,81,0.00);
	text-align: center;
	text-decoration: none;
	border: 1px solid rgba(52,52,52,.40);
}
.button a:hover {
	float: left;
	color: #fff;
	width: 170px;
	padding: .5em 0 .5em 0;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	font-weight: 200;
	background-color: rgba(117,220,209,0.40);
	text-align: center;
	text-decoration: none;
	border: 1px solid rgba(117,220,209,0.20);
}
.button a:active {
	float: left;
	color: #fff;
	width: 170px;
	padding: .5em 0 .5em 0;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	font-weight: 200;
	background-color: rgba(117,220,209,0.40);
	text-align: center;
	text-decoration: none;
	border: 1px solid rgba(117,220,209,0.20);
}
.button2 {
	float: left;
	margin: 0 0 1.5em .5em;
	width: 220px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.25em;
	font-weight: 200;
	text-align: center;
}
.button2 a:link {
	float: left;
	color: rgba(255,255,255,1.00);
	width: 220px;
	padding: .2em 0 .3em 0;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.25em;
	font-weight: 200;
	background-color: rgba(112,190,81,0.00);
	text-align: center;
	text-decoration: none;
	border: 1px solid rgba(52,52,52,.40);
}
.button2 a:visited {
	float: left;
	color: rgba(255,255,255,1.00);
	width: 220px;
	padding: .2em 0 .3em 0;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.25em;
	font-weight: 200;
	background-color: rgba(112,190,81,0.00);
	text-align: center;
	text-decoration: none;
	border: 1px solid rgba(52,52,52,.40);
}
.button2 a:hover {
	float: left;
	color: #fff;
	width: 220px;
	padding: .2em 0 .3em 0;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.25em;
	font-weight: 200;
	background-color: rgba(117,220,209,0.40);
	text-align: center;
	text-decoration: none;
	border: 1px solid rgba(117,220,209,0.20);
}
.button2 a:active {
	float: left;
	color: #fff;
	width: 220px;
	padding: .2em 0 .3em 0;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.25em;
	font-weight: 200;
	background-color: rgba(117,220,209,0.40);
	text-align: center;
	text-decoration: none;
	border: 1px solid rgba(117,220,209,0.20);
}
section {
	float: left;
	width: 1100px;
	padding: 0;
	line-height: 1.5;
	font-size: 1.1em;
	font-weight: 200;
}
p {
	margin-bottom: .8em;
}
article {
	float: left;
}
article a:link {
	color: rgba(142,200,220,1.00);
	text-decoration: none;
}
article a:visited {
	color: rgba(142,200,220,1.00);
	text-decoration: none;
}
article a:hover {
	color: rgba(255,255,255,1.00);
	text-decoration: none;
}
article a:active {
	color: rgba(255,255,255,1.00);
	text-decoration: none;
}
.articleL {
	float: left;
	width: 350px;
	margin:  0 0 0 10px;
	color: rgba(166,166,166,1.00);
}
.articleL img {
	float: left;
	width: 350px;
	margin:  .8em 0 1em 2px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
.articleR {
	float: left;
	width: 670px;
	margin:  2em 0 0 70px;
}
#slideContainer {
	float: left;
	height: 444px;
	width: 670px;
	cursor: pointer;
}
#slideshow {
	position: relative;
	float: left;
	height: 444px;
	width: 670px;
}
#slideshow IMG {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
	opacity: 0.0;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	-webkit-box-shadow: 2px 4px 8px 0px rgba(0,0,0,0.18);
	box-shadow: 2px 4px 8px 0px rgba(0,0,0,0.18);
}
#slideshow IMG.active {
	z-index: 10;
	opacity: 1.0;
}
#slideshow IMG.last-active {
	z-index: 9;
}
aside {
	float: left;
	width: 670px;
	margin:  3em 0 0 70px;
	padding: 1em 0 1em 0;
	line-height: 1.5;
	border-top: 1px solid rgba(52,52,52,.40);
	border-bottom: 1px solid rgba(52,52,52,.40);
	color: rgba(214,214,214,1.00);
	color: rgba(186,186,186,1.00);
}
aside p {
	margin-top: 1em;
}
aside a:link {
	color: rgba(142,200,220,1.00);
	text-decoration: none;
}
aside a:visited {
	color: rgba(142,200,220,1.00);
	text-decoration: none;
}
aside a:hover {
	color: rgba(255,255,255,1.00);
	text-decoration: none;
}
aside a:active {
	color: rgba(255,255,255,1.00);
	text-decoration: none;
}
footer {
	float: left;
	width: 670px;
	margin:  2em 0 0 70px;
	line-height: 1.5;
}
.footerRight ul li {
	margin-left: 1em;
}
footer a:link {
	color: rgba(142,200,220,1.00);
	text-decoration: none;
}
footer a:visited {
	color: rgba(142,200,220,1.00);
	text-decoration: none;
}
footer a:hover {
	color: rgba(255,255,255,1.00);
	text-decoration: none;
}
footer a:active {
	color: rgba(255,255,255,1.00);
	text-decoration: none;
}
footer img {
	float: left;
	margin: 0 1.5em 0 0;
}
.strong {
	font-weight: 400;
}
.sculpture {
	color: rgba(220,220,220,1.00);
}
.gallery {
	color: rgba(255,255,255,1.00);
	font-size: 1.1em;
}
.gallery2 {
	color: rgba(255,255,255,1.00);
	font-size: 1.1em;
	margin-top: 1em;
}
